<bugID>1371520<Summary>Should add the screenshot tour in the onBoarding overlay</Summary><Description>Should add the screenshot tour in the onBoarding overlay.

aims for version 57, on both returning and new user.</Description></bugID>